uuid: 77ab314f-203c-4af5-bb32-d33e26ecdcab
langcode: en
status: true
dependencies:
  module:
    - media
id: media.field_media_oembed_video
field_name: field_media_oembed_video
entity_type: media
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
